<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */


namespace Kufer\KuferTools\Veranstalter\KursUebersicht\Detailsreiter\Downloads\DeleteDoku;

class DeleteDokuUseCase extends \Kufer\KuferTools\Basis\Kursdetails\DetailsReiter\Downloads\DeleteDoku\DeleteDokuUseCase
{
  public static function getToolId()
  {
    return \ToolsAPI::TOOL_KURSUEBERSICHT_VA; 
  }

  public static function getToolSectionId()
  {
    return 623;
  }

  
  protected function getButtonrecht()
  {
    return '623.0.4';
  }
}